#external{
		color: yellow;

	}
.type{
	background-color: lightgreen;
}

#tools li{
	border: 3px solid blue;
}

h4+img{
	height: 100px;
	width: 100px;
	border-radius: 100px;
}


body > section > ul{
	list-style-type: none;
}

#things-to-learn{
	letter-spacing: 10px;
}

#center {
  color: black;
  text-align: center;
}